set(_AMENT_PACKAGE_NAME "drone_interfaces")
set(drone_interfaces_VERSION "0.0.0")
set(drone_interfaces_MAINTAINER "user <user@todo.todo>")
set(drone_interfaces_BUILD_DEPENDS "rosidl_default_generators")
set(drone_interfaces_BUILDTOOL_DEPENDS "ament_cmake")
set(drone_interfaces_BUILD_EXPORT_DEPENDS )
set(drone_interfaces_BUILDTOOL_EXPORT_DEPENDS )
set(drone_interfaces_EXEC_DEPENDS "rosidl_default_runtime")
set(drone_interfaces_TEST_DEPENDS )
set(drone_interfaces_GROUP_DEPENDS )
set(drone_interfaces_MEMBER_OF_GROUPS "rosidl_interface_packages")
set(drone_interfaces_DEPRECATED "")
set(drone_interfaces_EXPORT_TAGS)
